port: 7880
rtc:
  tcp_port: 7881
  udp_port: 7882
  use_external_ip: true
  port_range_start: 50000
  port_range_end: 50100
  turn_servers:
    - host: turn.dustin.coffee
      port: 443
      protocol: tls
      username: V8S6EWOU1Lqp
      credential: jQRJztgWbqDn9vjMUhHZg1ooxuhiBjhk
turn:
  enabled: false
keys:
  V8S6EWOU1Lqp: jQRJztgWbqDn9vjMUhHZg1ooxuhiBjhk
